Bug 834250 - [Storage] Can't attach floating or shared disk while VM creation.
[Storage] Can't attach floating or shared disk while VM creation.
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity high
: ---
: 3.1.0
Assigned To: Ayal Baron
Haim
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-21 06:34 EDT by Leonid Natapov
Modified: 2016-02-10 12:14 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-28 08:08:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonid Natapov 2012-06-21 06:34:54 EDT
Description of problem:
[Storage] Can't add floating or shared disk while VM creation.

How to reproduce:
1.Create VM.
2.In the "New Virtual machine Guide Me" go to "Configure Virtual Disk".
3.Click on "Attach".
4.Choose disk and click "ok"

Nothing happens.
Comment 1 Itamar Heim 2012-06-21 08:50:25 EDT
what is the status of the VM blocking this?
I assume it is blocked from non guide-me flow as well?
Comment 2 Leonid Natapov 2012-06-28 08:08:43 EDT
works on si7. closing this BZ.

Note You need to log in before you can comment on or make changes to this bug.